Debian Bug report logs - #684505
[INTL:fr] French debconf templates translation

version graph

Package: hoteldruid; Maintainer for hoteldruid is Marco Maria Francesco De Santis <marco@digitaldruid.net>; Source for hoteldruid is src:hoteldruid.

Reported by: David Prévot <taffit@debian.org>

Date: Fri, 10 Aug 2012 15:03:11 UTC

Severity: wishlist

Tags: l10n, patch

Found in version hoteldruid/2.0.1-1

Fixed in version hoteldruid/2.0.2-1

Done: Marco Maria Francesco De Santis <marco@digitaldruid.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Marco Maria Francesco De Santis <marco@digitaldruid.net>:
Bug#684505; Package hoteldruid. (Fri, 10 Aug 2012 15:03:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to David Prévot <taffit@debian.org>:
New Bug report received and forwarded. Copy sent to Marco Maria Francesco De Santis <marco@digitaldruid.net>. (Fri, 10 Aug 2012 15:03:14 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: David Prévot <taffit@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: [INTL:fr] French debconf templates translation
Date: Fri, 10 Aug 2012 11:02:27 -0400
[Message part 1 (text/plain, inline)]
Package: hoteldruid
Version: 2.0.1-1
Severity: wishlist
Tags: patch l10n

Please find attached the French debconf templates translation, proofread
by the debian-l10n-french mailing list contributors.

This file should be put as debian/po/fr.po in your package build tree.

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable'), (1, 'experimental')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.2.0-3-amd64 (SMP w/1 CPU core)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[fr.po (text/x-po, attachment)]

Reply sent to Marco Maria Francesco De Santis <marco@digitaldruid.net>:
You have taken responsibility. (Sat, 29 Dec 2012 14:51:17 GMT) Full text and rfc822 format available.

Notification sent to David Prévot <taffit@debian.org>:
Bug acknowledged by developer. (Sat, 29 Dec 2012 14:51:17 GMT) Full text and rfc822 format available.

Message #10 received at 684505-close@bugs.debian.org (full text, mbox):

From: Marco Maria Francesco De Santis <marco@digitaldruid.net>
To: 684505-close@bugs.debian.org
Subject: Bug#684505: fixed in hoteldruid 2.0.2-1
Date: Sat, 29 Dec 2012 14:47:32 +0000
Source: hoteldruid
Source-Version: 2.0.2-1

We believe that the bug you reported is fixed in the latest version of
hoteldruid, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 684505@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Marco Maria Francesco De Santis <marco@digitaldruid.net> (supplier of updated hoteldruid package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 13 Dec 2012 10:42:26 +0200
Source: hoteldruid
Binary: hoteldruid
Architecture: source all
Version: 2.0.2-1
Distribution: unstable
Urgency: low
Maintainer: Marco Maria Francesco De Santis <marco@digitaldruid.net>
Changed-By: Marco Maria Francesco De Santis <marco@digitaldruid.net>
Description: 
 hoteldruid - web-based property management system for hotels or B&Bs
Closes: 683182 684314 684389 684410 684505 684943 685496 685548 685592 685642 692787
Changes: 
 hoteldruid (2.0.2-1) unstable; urgency=low
 .
   * New upstream release.
   * debian/config: ask questions for administrator username and password.
   * debian/postrm: hoteldruid/purgedata question has priority medium.
   * debian/install: install png icon for freedektop.org menu entry.
   * added sensible-browser to hoteldruid-launcher script.
   * Debconf templates and debian/control reviewed by the debian-l10n-
     english team as part of the Smith review project. Closes: #683182
   * [Debconf translation updates]
   * Russian (Yuri Kozlov).  Closes: #684314
   * Danish (Joe Hansen).  Closes: #684389
   * Polish (Michał Kułach).  Closes: #684410
   * French (David Prévot).  Closes: #684505
   * Swedish (Martin Bagge / brother).  Closes: #684943
   * Czech (Michal Simunek).  Closes: #685496
   * Portuguese (Miguel Figueiredo).  Closes: #685548
   * Spanish; (Omar Campagne).  Closes: #685592
   * German (Martin Eberhard Schauer).  Closes: #685642
   * Japanese (victory). Closes: #692787
Checksums-Sha1: 
 1c9f3e1cf7d4590837af06c300f75e896d2367ae 1748 hoteldruid_2.0.2-1.dsc
 146b180274163ca3152c30150a2d6a4b77ab370e 1160222 hoteldruid_2.0.2.orig.tar.gz
 ea4ef77ca9960eef09ae75d0c91fd127147d2209 40124 hoteldruid_2.0.2-1.debian.tar.gz
 482ddc87ba0031ec3c06ac5f90ce887181ccf3a2 1173356 hoteldruid_2.0.2-1_all.deb
Checksums-Sha256: 
 2d408651fd9677d5a466eb89de9b06aa288356a96520ab40a00e78610cf1e251 1748 hoteldruid_2.0.2-1.dsc
 84e7633d8f67e879537b6a0d315679fffedb2740dde5dd285763de97f7f2469d 1160222 hoteldruid_2.0.2.orig.tar.gz
 7ed61e34b38b883490545e36b2b3c3fec14057c6fa5ef166e37a6145dacafc39 40124 hoteldruid_2.0.2-1.debian.tar.gz
 43bc11a1b769cb0ad565ebc995f98289c516cca161c78e42b42db899f75270b6 1173356 hoteldruid_2.0.2-1_all.deb
Files: 
 85ebd888e8f2249168b598d6ed588fc2 1748 web optional hoteldruid_2.0.2-1.dsc
 8901b9d4b3f7006dcd48ae0ff336807a 1160222 web optional hoteldruid_2.0.2.orig.tar.gz
 0c31bff25e4b52dd20c835faae741e96 40124 web optional hoteldruid_2.0.2-1.debian.tar.gz
 199b2dddca3d96f7b8fa456a12e4ddf5 1173356 web optional hoteldruid_2.0.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIVAwUBUN71eocvcCxNbiWoAQI5+Q//VAfFU0zSU92HlmAnDBYT9XRBqVwlGah2
2nZU2TzLUcYOVWa9w9J5EqnLE4BbrOCtowPFUNX7/hGkE4wmIyHOAKOw8Dj5tCn2
JJTFhD/0N9I+bOeCGsOlRgSimkXAJr4C3/7P43cyV2caoMRChqEOfwySAKna4Ng3
xIQCSUjRcutzrADFmgTR4Myzu342xKUPc6Dso+ZXyOcK+z3lF/26GpHjLnTywpwj
dF95n7EnKPMAXEhFwpTsP+01QwGNisOMw2QCf5f6gzFvry2YUWpnPqPTqxSTiKTt
RuqpA2R5q3cgblWjnOjLx/e68xoanujT0ABiLbTGxYqP24RNRk+flHpB/Sa/CMvQ
cxRjLPYiZJJdRZWaQ9zF/yx02yY7vd5XAzFMZt5NqB2gCka/aUQmfZDJQqJUm6sG
i5BI93tiUW1Au9Y8ikt1K3Qu9h2FxIZq3OjJsVnXk4NekCjFrh+bINIQ8SxRqssA
2o83II1bNv2cygbqcFeB6Sy/ltEP53NMXnGV5HnAomleBuDUZ4Du2BpDfP7Q/zSd
y0v6w3gJM12AXkaTVKvjeDJGM1iZbY4jd1sMplcyP1wkYy/7H0C0ioDIimU0saDw
IKzReyAbkPQLel2MU2RL46gUW/VPmN+rfpfnnIGZDQw0ySPGPErerLAPOatazP5z
5MkYA7mShBA=
=IO8l
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 27 Jan 2013 07:25:44 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:22:49 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.